div.banner{
	position: absolute;
	top: 22px;
	left: 300px;
	width: 468px;
	height: 60px;
}

div.featuredGame{
	width: 580px;
	height: 150px;
	margin: 5px 0 0 5px;
}

div.emsg{
	color: #ff0000;
	font-weight: bold;
	text-align: center;
}




form select{
	color: #ffffff;
	background-color: #3166bf !important;
	padding: 2px;
	margin-bottom: 7px;
	width: 306px;
	border: 1px solid #ffffff;
}

form textarea{
	color: #ffffff;
	background-color: #3166bf !important;
	padding: 2px;
	margin-bottom: 7px;
	width: 300px;
	height: 150px;
	border: 1px solid #ffffff;
}

form input{
	color: #ffffff;
	background-color: #3166bf !important;
	padding: 2px;
	margin-bottom: 7px;
	width: 300px;
	border: 1px solid #ffffff;
}

form input#birthday{
	margin-bottom: 0;
	width: 70px;
}

span#birthday{
	display: block;
	margin-bottom: 7px;
}

span#birthday_edit{
	color: #ffffff;
	display: block;
	margin-bottom: 7px;
}

form input.button{
	cursor: pointer;
	color: #ffffff;
	font-weight: bold;
}

form input.button:hover{
	color: #3166bf;
	background-color: #ffffff !important;
}

form input.checkbox{
	color: #ffffff;
	background-color: #3166bf !important;
	padding: 2px;
	margin-bottom: 7px;
	width: 22px;
	border: 1px solid #ffffff;
}

fieldset{
	margin-bottom: 5px;
	padding: 5px 10px 10px 10px;
	border: 1px solid #24add3;
}

legend{
	margin: 5px 3px 5px 3px;
	color: #24add3;
	font-size: 13px;
	font-weight: bold;
}

label{
	display: block;
}




.clear{
/*	display: block;*/
	clear: both;
	padding: 0;
	margin: 0;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
}

.bold{
OFF	font-weight: bold;
}

.bonohr{
	clear: both;
	border-top: 1px solid #cee3e8;
	height: 1px;
	margin-top: 3px;
	margin-bottom: 12px;
	font-size: 1px;
}

.spacebetween{
	clear: both;
	margin: 20px;
}

.pager{
	margin-bottom: 10px;
}

li.bonofeatured{
OFF	margin-bottom: 4px;
	background-image: url(./img/li.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;
	padding: 0 0 0 10px;
}




.thumb{
	float: left;
	margin-left: 0;
	margin-right: 5px;
	margin-top: 3px;
	margin-bottom: 2px;
	padding: 0 5px 5px 5px;
	border: 1px solid #ffffff;
/*	background: #3166bf;*/
}

.thumbdenied{
	float: left;
	margin-left: 0;
	margin-right: 5px;
	margin-top: 3px;
	margin-bottom: 2px;
	padding: 5px;
	border: 1px solid #ff0000;
/*	background: #3166bf;*/
}

.thumblist{
	float: left;
	margin: 3px 5px 2px 0;
}

.thumbgallery{
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 3px;
	margin-bottom: 20px;
	padding: 5px;
	border: 1px solid #ffffff;
/*	background: #3166bf;*/
}




.newslist{
	margin-bottom: 0;
}
.newsdetails{
	margin-bottom: 10px;
}
.newsdetails .bold{
	font-weight: bold;
}

.staticdetails{
	margin-bottom: 10px;
}
.staticdetails .bold{
	font-weight: bold;
}

.videolist{
	margin-bottom: 0;
}
.videodetails{
	margin-bottom: 10px;
}
.videodetails .bold{
	font-weight: bold;
}

.downloadlist{
	margin-bottom: 0;
}
.downloaddetails{
	margin-bottom: 10px;
}
.downloaddetails .bold{
	font-weight: bold;
}

.formdetails{
	margin-bottom: 10px;
}
.formdetails .bold{
	font-weight: bold;
}

.eventlist{
	margin-bottom: 0;
}
.eventdetails{
	margin-bottom: 10px;
}
.eventdetails .bold{
	font-weight: bold;
}




table.calendarinner{
	border: 1px solid #ffffff;
	border-collapse: collapse;
	margin: 0 2px 2px 2px;
	_margin: 2px 2px 2px 2px;
}

caption.calendarinner{
	border: 1px solid #ffffff;
	border-collapse: collapse;
	margin: 2px 2px 0 1px;
	text-align: center;
}

thead.calendarinner th{
	border: 1px solid #ffffff;
	border-collapse: collapse;
	width: 20px;
	text-align: center;
}

tbody.calendarinner td{
	border: 1px solid #ffffff;
	border-collapse: collapse;
	width: 20px;
	text-align: center;
}

table.calendararrowz{
	border: 1px solid #ffffff;
	border-collapse: collapse;
	margin: 2px 2px 2px 2px;
	_margin: 2px 2px 2px 2px;
}

td.calendararrowz{
	padding: 0 2px 0 2px;
}




#media ul, #media ul li{
	margin: 0;
	padding: 0;
}

#media ul{
	margin: 1.12em 0 1.12em 40px;
}

#media ul li{
	list-style-type: square;
}

#media ul ul{
	margin: 0 0 1.12em 40px;
}

#media ul ul li{
	list-style-type: circle;
}

#media h1, #media h2, #media h3, #media h4, #media h5, #media h6, #media h7{
	margin: 1.12em 0;
}
